<html>
  <head>
    <title>Arrays 1</title>
    <script>
      function execute() {
        const arr = Array.of(...Array(20)).map((x, i) => i * 5);
        const output = arr.map(x => `<li>${x}</li>`).join('');
        result.innerHTML = output;
      }
    </script>
  </head>
  <body>
    <button onclick="execute()">Execute</button>
    <ul id="result"></ul>
  </body>
</html>
